name: phpbb
canonical:
  canonicalName:
    source: participatedb
    value: PhpBB
  categories:
    - source: participatedb
      value: Discussion forum
  longDescription:
    en:
      source: participatedb
      value: '<p>Php Bulletin Board is a popular message board for community building. It is an open-source software based on a <span class="caps">PHP</span>/<span class="caps">MYSQL</span> architecture.</p'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'January 11, 2010'
  Category: Discussion forum
  Country: Unknown or unspecified country
  Description: '<p>Php Bulletin Board is a popular message board for community building. It is an open-source software based on a <span class="caps">PHP</span>/<span class="caps">MYSQL</span> architecture.</p'
  Last updated: 'April  7, 2015'
  Name: PhpBB
  Projects:
    - 199
    - 114
    - 180
  Web: 'http://www.phpbb.com'
